/*     1499743 : 타이틀 텍스트      */
.title__1499743__ {font-size:0}
.title__1499743__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444445;letter-spacing:-.05em;line-height:1.4em;
}
.title__1499743__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1499743__.style_top p {padding-top:10px}
.title__1499743__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1499743__.style_right p {padding-right:14px}
.title__1499743__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1499743__.style_bottom p {padding-bottom:12px}
.title__1499743__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px}

.title__1499743__.style_left p {padding-left:14px}
.title__1499743__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1499743__.style_circle1 p {padding-left:18px}
.title__1499743__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1499743__.style_circle2 p {padding-left:18px}
.title__1499743__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:768px){
	.title__1499743__ p {font-size:30px}
}

/*     1499753 : 장문 텍스트      */
.textarea__1499753__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:768px){
	.textarea__1499753__ p {font-size:15px}
}

/*     1499763 : 동영상 그룹별 출력 - 앨범형      */
.pm-movie_group_album__1499763__ * {box-sizing:border-box}
.pm-movie_group_album__1499763__ a {display:block;color:#333}
.pm-movie_group_album__1499763__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-movie_group_album__1499763__ ul {margin:0 0 0 -15px;padding:0;list-style:none}
.pm-movie_group_album__1499763__ ul:after {content:'';display:block;clear:both}
.pm-movie_group_album__1499763__ ul li {float:left;margin:0;padding:0 0 15px 15px}
.pm-movie_group_album__1499763__ ul li > a {display:block}
.pm-movie_group_album__1499763__ ul li > a .figure {display:block;position:relative}
.pm-movie_group_album__1499763__ ul li > a .figure img {width:100%;vertical-align:top}
.pm-movie_group_album__1499763__ ul li > a .figure .price_type {
	display:block;position:absolute;top:0;left:0;z-index:5;width:42px;height:42px;
}
.pm-movie_group_album__1499763__ ul li > a .figure .price_type .type_icon {display:inline-block}
.pm-movie_group_album__1499763__ ul li > a .figure .price_type .type_icon:before {
	content:'';position:absolute;top:0;left:0;width:0;height:0;
	border-top:42px solid gray;border-right:42px solid transparent;vertical-align:top;
}
.pm-movie_group_album__1499763__ ul li > a .figure .price_type .type_icon.icon_free:before {border-top-color:#03b2fe}
.pm-movie_group_album__1499763__ ul li > a .figure .price_type .type_icon.icon_pay:before {border-top-color:#68cf30}
.pm-movie_group_album__1499763__ ul li > a .figure .price_type .type_icon > span {display:inline-block;position:absolute;top:9px;left:4px;z-index:10;font-family:Nanum Gothic,'NanumGothic','Malgun Gothic';font-size:11px;font-weight:bold;color:#ffffff;line-height:1;letter-spacing:-.03em;transform:rotate(-44deg)}
.pm-movie_group_album__1499763__ ul li > a .caption {display:block;margin-top:5px}
.pm-movie_group_album__1499763__ ul li > a .caption .title {display:block;font-size:14px;font-weight:bold;color:#333;line-height:1.4em;letter-spacing:-.03em}
.pm-movie_group_album__1499763__ ul li > a .caption .cont {display:none;margin-top:5px;font-size:13px;color:#999;line-height:1.4em;letter-spacing:-.03em}

.pm-movie_group_album__1499763__.lan_en ul li > a .figure .price_type {width:auto;height:auto}
.pm-movie_group_album__1499763__.lan_en ul li > a .figure .price_type .type_icon {display:block}
.pm-movie_group_album__1499763__.lan_en ul li > a .figure .price_type .type_icon:before {display:none}
.pm-movie_group_album__1499763__.lan_en ul li > a .figure .price_type .type_icon.icon_free {background:#03b2fe}
.pm-movie_group_album__1499763__.lan_en ul li > a .figure .price_type .type_icon.icon_pay {background:#68cf30}
.pm-movie_group_album__1499763__.lan_en ul li > a .figure .price_type .type_icon > span {display:block;position:static;top:auto;left:auto;padding:0 8px;line-height:24px;transform:none}

@media all and (min-width:768px){
	.pm-movie_group_album__1499763__ ul {margin:0 0 0 -20px}
	.pm-movie_group_album__1499763__ ul li {padding:0 0 20px 20px}
	.pm-movie_group_album__1499763__ ul li > a .caption {margin-top:15px}
	.pm-movie_group_album__1499763__ ul li > a .caption .title {font-size:15px}
	.pm-movie_group_album__1499763__ ul li > a .caption .cont {display:block}
}

@media all and (min-width:1024px){
	.pm-movie_group_album__1499763__ ul li {padding:0 0 35px 20px}
	.pm-movie_group_album__1499763__ ul li > a .figure .price_type .type_icon:before {border-top-width:46px;border-right-width:46px}
	.pm-movie_group_album__1499763__ ul li > a .figure .price_type .type_icon > span {font-size:12px}
}

